﻿*{
 margin:0;
 padding:0;
}
body{
 margin:0 auto;
 height:auto;
 width:100%;
}
ul{
 list-style-type:none;
}
img{
 border:0px;
}
#head{
 background:url(../img/top.png) no-repeat top center;
 height:556px;
 width:100%;
}
/*#nav{
 width:100%;
 height:50px;
 margin:0 auto;
 background:#398727;
 margin-bottom:10px;
}
#nav ul{
 width:1152px;
 height:50px;
 margin:0 auto;
 
}
#nav ul li{
 height:50px;
 line-height:50px;
 float:left;
 font-family:"微软雅黑";
 position:relative;
 z-index:6;
 width:144px;
}
#nav ul li a{
 color:#fff;
 font-size:18px;
 padding:20 0px;
 display:block;
 text-align:center;
 text-decoration:none;
}
#nav ul li a:hover{
	/*background:#035ea2;*/
/* color:#FF6600;
	filter:alpha(opacity=90); IE滤镜，透明度50%
	-moz-opacity:0.9; Firefox私有，透明度50%
	opacity:0.9;其他，透明度50%
}*/
.nav{
	width:100%;
	height:50px;
	background-color:#0095B5;
	background-color:rgba(0,149,191); 
	margin-bottom: 10px;
}
.nav>ul{
	width:1200px;
	height:50px;
	margin:0 auto;
}
.nav ul li{
	width:133px;
	text-align: center;
	height:50px;
	line-height:50px;
	float:left;
}
.nav ul li a{
	font-size: 16px;
	font-family: "microsoft yahei";
	color:#fff;
    text-decoration: none;
	
}
.nav ul li a:hover{
	font-size:16px;
	color:orange;
}
.js-list1{
	position: relative;
}
.js-list{
	width: 133px;
	background-color:rgba(0,149,191,0.8); 
	position: absolute;
	top: 40px;
	left: 5px;
	display: none;
	text-align:center;
}
.nav .js-list li{
	width: 133px ; 
	height: 40px;
	text-align:center;
	clear: both;
}
.nav .js-list1:hover .js-list{
	display: block;
}

.footer{
	width: 100%;
	height: 100px;
	background-color: #a90e15;
    padding-top: 25px;
}
.footer p{
    margin-top: 0px;
    line-height: 34px;
    font-size: 16px;
    color: #fff;
    text-align: center;
}